H1ESC_C-Rad21_REP1:
  Chromosome X: 6360437
  Chromosome Y: 1140099
H1ESC_CTCF_REP1:
  Chromosome X: 4981311
  Chromosome Y: 674138
H1ESC_IgG_REP1:
  Chromosome X: 5909948
  Chromosome Y: 1176371
H1ESC_input_REP1:
  Chromosome X: 834909
  Chromosome Y: 115876
iHEP_C-Rad21_REP1:
  Chromosome X: 5190602
  Chromosome Y: 1186839
iHEP_CTCF_REP1:
  Chromosome X: 4432682
  Chromosome Y: 788985
iHEP_IgG_REP1:
  Chromosome X: 4862627
  Chromosome Y: 1236910
iHEP_input_REP1:
  Chromosome X: 5267262
  Chromosome Y: 1262751
